BANK KALTENG - Feature #3111

Report Pindah Buku [Medical]
10/04/2024 06:32 PM - haykal haykal

Status: Assigned Start date: 10/04/2024
Priority: Normal Due date:

Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Ingin dibuat Report Pindah Buku (Medical) yang formatnya mengikuti file pdf yang saya attach (page 2 dan 3 saja). Report Pindah

Buku (Medical) ini kurang lebih mirip dengan Report Pindah Buku (Travel).
Untuk redaksional Uraian nya mengikuti seperti di foto yang saya attach. Dengan ketentuan sebagai berikut:

Garisbawah Kuning = mengambil dari Patient Name (di menu Medical Claim)
Garisbawah Hitam = mengambil dari Medical Family (di menu Medical Claim)

Garisbawah Orange = mengambil dari Full Name karyawan (untk karyawan Perempuan awalannya Sdri. untuk karyawan Laki-laki

awalannya Sdr.)

Garisbawah Biru tua = mengambil dari Position karyawan (di Assignment)

Garisbawah Biru muda = mengambil dari Cost Center karyawan (di Assignment)
Garisbawah Merah = mengambil dari Total Amount yang ada di menu Medical Claim
Garisbawah Pink = mengambil dari Covered by Company yang ada di menu Medical Claim

Untuk yg Nomor Rekening Internal Account mengambil dari tab Akun Sementara yang ada di menu Cost Center.
Untuk angka di Debit dan Kredit mengambil dari Covered by Company

Menu Path: Human Resource > HR Administration > Benefit Administration > Medical > Medical Report > Pindah Buku
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

Terimakasih.

History

#1 - 10/08/2024 11:14 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to Mohammad Daud

daud,
report ini sudah ada sebelumnya di modul medical? Jika sudah ada, mksdnya ini perubahan pada content atau bagaimana ya?
kita diskusikan dl yaa, krn ini sifatnya bukan bugs sepertinya

Tks

#2 - 11/12/2024 04:56 PM - Mohammad Daud

pada saat Training menu report PBnya ada cm konten reportnya yg bim ada.

Files
template berobat (1).pdf 68.4 KB 10/04/2024 haykal haykal
Medical Report Pindah Buku.png 43.9 KB 10/04/2024 haykal haykal
